# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.1.0] - 2025-03-05

### Added
- add cuddle
- with readme
- working helm template
- fix format
- with acceptest
- with shuttletask; format

### Fixed
- *(deps)* update module dagger.io/dagger to v0.16.2
- *(deps)* update module dagger.io/dagger to v0.16.1
- *(deps)* update module dagger.io/dagger to v0.16.0
- *(deps)* update module dagger.io/dagger to v0.15.4
- *(deps)* update module dagger.io/dagger to v0.15.3
- *(deps)* update module dagger.io/dagger to v0.15.2
- *(deps)* update module dagger.io/dagger to v0.15.1
- *(deps)* update module dagger.io/dagger to v0.15.0
- *(deps)* update all dependencies
- *(deps)* update module dagger.io/dagger to v0.13.3
- *(deps)* update module dagger.io/dagger to v0.13.1
- *(deps)* update module dagger.io/dagger to v0.13.0
- *(deps)* update module dagger.io/dagger to v0.12.7
- *(deps)* update module dagger.io/dagger to v0.12.6
- *(deps)* update all dependencies
- *(deps)* update module dagger.io/dagger to v0.11.9

### Other
- *(deps)* update dependency go to v1.24.1
- *(deps)* update dependency go to v1.24.0
- *(deps)* update dependency go to v1.23.6
- *(deps)* update dependency go to v1.23.5
- *(deps)* update dependency go to v1.23.1
- Merge pull request 'chore(deps): update all dependencies' (#2) from renovate/all into main

Reviewed-on: https://git.front.kjuulh.io/kjuulh/dagger-helm/pulls/2

- Merge branch 'main' into renovate/all

- *(test)* test commit
- *(deps)* update all dependencies
- Merge pull request 'Configure Renovate' (#1) from renovate/configure into main

Reviewed-on: https://git.front.kjuulh.io/kjuulh/dagger-helm/pulls/1

- Add renovate.json

